body {
    font-family: Arial, sans-serif;
    background-color: white;
}

.navbar {
    background-color: #6610f2;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.fixed-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #6610f2;
}
.footer {
    background-color: #333;
    color: #fff;
    padding: 2rem 0;
}

.lang-toggle {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}


.school-header {
    background: linear-gradient(45deg, #7367f0, #b86af6, #7367f0);
    color: #fff;
    padding: 10px;
    margin: 0;
    text-align: left;
    animation: pulsateBackground 5s ease-in-out infinite;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@keyframes pulsateBackground {

    0%,
    100% {
        background: linear-gradient(45deg, #7367f0, #b86af6, #7367f0);
    }

    50% {
        background: linear-gradient(45deg, #b86af6, #7367f0, #b86af6);
    }
}

.content {
    margin: 20px;
}

.school-logo img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50%;
}

.line {
    border-right: 2px solid #fff;
    height: 80px;
    margin: 0px;
    margin-left: -40px;
}

.school-details {
    text-align: left;
    margin-top: 5;
}

.school-details h1 {
    font-size: 35px;
    margin-bottom: -3px;
}

.school-details p {
    margin: 0;
    margin-top: -3px;
}

.current-time {
    font-size: 1.1rem;
    margin-top: 10px;
    text-align: right;
}

.visitor-info {
    text-align: right;
}

.school-logo {
    margin-left: -20px;
}

.custom-dropdown .dropdown-menu {
    border: none;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    animation: fadeInDown 0.5s;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-10px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.custom-dropdown .dropdown-item {
    color: #333;
    font-weight: bold;
    transition: background-color 0.3s;
}

.custom-dropdown .dropdown-item:hover,
.custom-dropdown .dropdown-item:focus {
    background-color: #007bff;
    color: #fff;
}

@media (hover: hover) {
    .custom-dropdown:hover .dropdown-menu {
        display: block;
    }

    .custom-dropdown:hover .dropdown-toggle::after {
        transform: rotate(180deg);
    }

    .custom-dropdown .dropdown-menu a {
        display: block;
    }
}

.n1 .n2 li a {
    font-weight: bold;
}

@media (max-width: 992px) {
    .school-details {
        text-align: left;
        margin-top: 5;
        margin-left: 40px;
    }
}

@media (max-width: 767px) {
    .school-header {
        padding: 10px;
        text-align: left;
        font-size: 15px;
    }
    
    .con {
    border-left: 2px solid white;
    margin: 0;
    text-align: left;
    }

    .line {
        display: none;
    }

    .school-logo img {
        position: absolute;
        width: 80px;
        height: 80px;
        object-fit: cover;
        border-radius: 50%;
        top: 10px;
        left: 4px;
    }

    .school-logo {
        margin: 0px;
    }

    .school-details {
        margin-left: 90px;
        margin-top: 6px;
        text-align: left;
    }

    .school-details h1 {
        font-size: 16px;
        margin: 0;
    }

    .school-details p {
        margin: 0;
        margin-top: -1px;
        font-size: 14px;
    }

    .current-time,
    .visitor-info {
        text-align: center;
        font-size: 15px;
    }

    .time {
        text-align: center;
        font-size: 15px;
        color: white;
        border-top: 1px solid white;
        margin-top: 6px;
        margin-bottom: -15px;
    }
}